payload:
  - IP-CIDR,172.245.210.21/32
  - IP-CIDR,23.224.47.215/32
  - IP-CIDR,91.236.230.56/32
  - IP-CIDR,142.171.199.132/32
  - DOMAIN-KEYWORD,pfizer
  - DOMAIN-KEYWORD,samsung
  - DOMAIN-SUFFIX,ixsystems.com
  - DOMAIN-SUFFIX,scjtqs.com

